Microsoft confirma la vulnerabilidad de Internet Explorer sera arreglada

Posted In Internet Explorer, Seguridad, Software - By CiberAdictos On martes, enero 19th, 2010 With 0 Comments


Microsoft ha publicado una declaración confirmando que se planea lanzar un parche para una vulnerabilidad de seguridad en Internet Explorer, que vio caer víctima de Google para algunos ataques selectivos y sofisticados recientemente.

George Stathakopoulos, de seguridad de Microsoft, confirmó la noticia en un blog de la compañía anuncio. “Teniendo en cuenta el importante nivel de atención que este tema ha generado confusión sobre lo que los clientes pueden hacer para protegerse y proteger el medio ambiente creciente amenaza Microsoft publicará una actualización de seguridad fuera de banda para esta vulnerabilidad”, dijo Stathakopoulos. También añadió que Microsoft compartirá el momento específico de la liberación de mañana.

La vulnerabilidad se dio a conocer cuando Google salió a bolsa que eran blanco de un ataque cibernético sofisticado. La violación, con la participación de Internet Explorer 6, se tradujo en el robo de la propiedad intelectual. Debido al ataque, y el fondo detrás de ella, Google anunció que dejará de ser censurado, que proporcionan resultados de su motor de búsqueda de Google China. Actualmente, Google ofrece resultados de búsqueda de censura, como parte de un acuerdo con el gobierno chino.

Microsoft ha estado ocupado trabajando en una solución para los problemas y ha decidido un parche fuera de banda es necesario. Si bien es una decisión poco frecuente en estos días, Microsoft no podía permitirse esperar tres semanas hasta el siguiente parche “Martes”, el 9 de febrero. Stathakopoulos agregó: “Creemos que la liberación de una actualización fuera de la actualización de la banda es la decisión correcta en este momento.”

Desde la noticia de la ONU falla parche rompió, Microsoft ha estado sobre la limitación de daños. Esta semana, Microsoft empezó a instar a las empresas y los consumidores a actualizar a Internet Explorer 8, explicando que los beneficios de seguridad son mucho mayores que la de Internet Explorer 6. Tanto los gobiernos francés y alemán advirtió a sus ciudadanos para que dejen de utilizar Internet Explorer debido a un defecto del parche. Actualmente, el error existe en versiones de Internet Explorer 6, 7 y 8, pero el código de explotación sólo está disponible para Internet Explorer 6. El parche, cuando se libera, protegerá a todas las versiones afectadas de Internet Explorer.

Tags: , ,   |  427 Visitas

About - Un joven estudiante universitario, dueño, fundador y creador de este blog de noticias de tecnología. Siempre a tenido como interés la tecnología y su razón de crear el blog fue para mantener al día a las personas con los acontecimientos tecnológicos. Espera que el blog sea de su agrado.

Deja un comentario

XHTML: Usted puede utilizar estas etiquetas: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>